%ul.nav.navbar-nav.animated
  %li{class: ("active" if current_page.url == "/features/")}
    %a{href: "/features"}
      Features
  %li{class: ("active" if current_page.url == "/pricing/")}
    %a{href: "/pricing"}
      Pricing
  %li{class: ("active" if current_page.url == "/installation/")}
    %a{href: "/installation"}
      Install
  %li{class: ("active" if current_page.url == "/community/")}
    %a{href: "/community"}
      Community
  %li{class: ("active" if current_page.url == "/blog/" || current_page.respond_to?(:blog_data))}
    %a{href: "/blog"}
      Blog
  %li{class: ("active" if current_page.url == "/contact/")}
    %a{href: "/contact"}
      Contact
  %li.hidden-xs.hidden-sm
    %button.search-icon.js-search-toggle{ type: "button", "aria-label" => "Search" }
      %i.fa.fa-search
  %li
    %a.sign-in-up-btn{href: "https://gitlab.com/explore"}
      Explore GitLab.com
  %li
    %a.sign-in-up-btn.is-last{href: "https://gitlab.com/users/sign_in"}
      Sign In/Register
